RubyGems Navigation menu

marketingcloudsdk 1.0.0

API wrapper for SOAP and REST API with Salesforce Marketing Cloud (ExactTarget)

Versions:

  1. 1.0.0 - October 25, 2016 (41 KB)

Runtime Dependencies (3):

  • json >= 1.8.1, ~> 1.8
  • jwt >= 1.0.0, ~> 1.0
  • savon = 2.2.0
  • Development Dependencies (5):

  • bundler ~> 1.3
  • guard ~> 1.1
  • guard-rspec ~> 2.0
  • rake ~> 0.9
  • rspec ~> 2.0
  • Owners:

    Authors:

    • Ashok Magar

    SHA 256 checksum:

    b4a18ff53988bc9c5b9d79a290065b46df8e3bdad66306b4037466de7b0297c1

    Total downloads 278,644

    For this version 278,644

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Required Ruby Version: >= 0

    Links: